/*
Theme Name: Whiz News 2018
Template: news-portal-pro
Author: Isaac Dreier
Description: News Portal Pro is modern ultimate magazine theme with creative design and powerful features that allow you to quickly and easily create a style to suit your needs. It is completely built on Customizer which allows you to customize most of the theme settings easily with live previews. It is the fully widgetized theme so as to let users manage the website using the easy to use widgets. News Portal Pro Theme is best choice to create a Beautiful &amp; Powerful News/magazine/blog websites with ease. Get free support at https://mysterythemes.com/support/news-portal-pro/ and check the demo at http://demo.mysterythemes.com/news-portal-pro/
Tags: news,grid-layout,custom-colors,one-column,two-columns,three-columns,left-sidebar,right-sidebar,featured-images,footer-widgets,full-width-template,theme-options
Version: 1.0.3.1521050174
Updated: 2018-03-14 17:56:14

*/

@import url('css/fonts.css');
/*** Sponsors ***/

#masthead .site-branding {
    margin: 2% 0;
}

.sub-menu .menu-item {
    background-color: #218dc4;
}

@media only screen and (max-width: 768px) {
    .menu-item {
        /* border-top-color: white;
       border-top-style: solid;
       border-top-width: 0.5px; */
    }
}

.outdoor-show-episodes {
    background: #f2f2f2;
    padding: 5%;
    margin-bottom: 3%;
    text-align: center;
}

.outdoor-show-single {
    width: 47%;
    margin: 2% 0 2% 0;
    display: inline-block;
}

.outdoor-show-single:hover {
    width: 50%;
    margin: 0 0 0 0;
}

.sponsor-sidebar {
    width: 20%;
    float: left;
    margin-bottom: 4%;
}

.major-sponsor {
    margin: 1% 4% 1% 0;
    display: block;
}

.minor-sponsor {
    margin-right: 4%;
    display: inline-block;
}

@media only screen and (min-width: 320px) and (max-width: 769px) {
    .sponsor-sidebar {
        width: 100%;
    }
    .major-sponsor {
        display: inline-block;
    }
}

#primary.content-area.sponsored {
    width: 50%;
}

@media only screen and (max-width: 768px) {
    #primary.content-area.sponsored {
        display: block;
        width: 100%;
    }
}

/*** BUSINESS DIRECTORY ***/

.ai1ec-calendar-toolbar {
    display: none;
}

body.postid-324 nav.navigation {
    display: none;
}

#weather-app-sponsor-ad {
    margin-top: -3.9%;
}

#featured-links-container {
    margin-top: 9%;
}

.whiz-local-news {
    display: inline-block;
    padding: 1.5%;
    position: relative;
    font-size: 4em;
}

.whiz-title-bar {
    background-color: #3d3d3d;
    height: 2em;
    vertical-align: text-bottom;
    width: 20%;
    display: inline-block;
    color: white;
    padding: 0;
    font-size: 1.5em;
    padding-left: 1%;
    padding-top: 0.25%;
    text-align: left;
}

}

img.custom-logo {
    width: 350px;
}

#stations-container {
    background: #fff;
    text-align: center;
    transition: all 0.2s;
    height: 40em;
    margin: 0 auto;
}

.whiz-station-img {
    width: 300%;
    max-width: 25em;
    display: block;
    vertical-align: middle;
    margin-left: -50%;
}

.whiz-station-selected-img {
    width: 100%;
    max-width: 35em;
    margin-left: auto;
}

.whiz-station-img-container {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.whiz-station {
    margin-top: 0;
    vertical-align: top;
    text-align: center;
    display: inline-block;
    height: 100%;
    width: 19.65%;
    padding: 2.2%;
    text-align: center;
    background-color: lightblue;
    overflow: hidden;
    vertical-align: middle;
}

.whiz-station-selected {
    width: 40%;
}

.whiz-tv {
    background: linear-gradient(rgb(275, 204, 85), rgb(234, 157, 7));
}

.am1240 {
    background: linear-gradient(rgb(14, 115, 196), rgb(28, 57, 145));
}

.z92 {
    background: linear-gradient(rgb(215, 46, 101), rgb(180, 0, 50));
}

.highway103 {
    background: linear-gradient(rgb(256, 133, 73), rgb(227, 80, 15));
}

.stations-rules {
    margin-top: 3%;
    position: relative;
    overflow: visible;
    text-align: left;
    box-sizing: border-box;
    min-height: 1px;
    float: left;
}

@media only screen and (max-width: 768px) and (orientation: portrait) {
    .google-sidebar-ad {
        margin: auto;
    }
}

.obituary-ad {
    margin: 3%;
    text-align: center;
}

@media only screen and (max-width: 768px) and (orientation: portrait) {
    .middle-aside .theiaStickySidebar .widget {
        padding: 0 12%;
    }
    #secondary.widget-area .theiaStickySidebar .widget {
        padding: 0 12%;
    }
}

@media only screen and (max-width: 768px) and (orientation: portrait) {
    .is-sticky .np-header-menu-wrapper {
        position: absolute !important;
    }
}


/** Podcast Playlist */


.podcast-image {
    position: relative;
    z-index: -1;
}

.wp-audio-playlist.wp-playlist-light {
    background-color: #555555;
    color: white;
    position: relative;
    border: none;
    min-height: 320px;
    z-index: 1;
    z-index: 1;
    margin: auto;
}


.wp-playlist .mejs-container {
    background-color: #555555;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: none !important;
}

.wp-playlist-item-meta.wp-playlist-item-title {
    color: white;
    text-align: center;
}

.wp-playlist-light .wp-playlist-caption {
    color: white !important;
}
.wp-playlist-light .wp-playlist-playing {
    background: #aaa !important;
}

.wp-playlist-item {
    padding: 8px !important;
    border: none !important;
}

.wp-playlist-item:nth-child(even) {
    background: #777;
}

#mep_0 {
    background-color: gray !important;
}

.race-container {
    margin: 4% 0 4% 2.5vw;
    padding-left: 1.5%;
    border-left: 0.2vw solid #218dc4;
}

.race-container:hover {
    margin: 4% 0 4% 2.2vw;
    border-left: 0.5vw solid #218dc4;
}

.race-header {
    margin-bottom: 0.5%;
}

.candidate-container {
    display: flex;
    justify-content: space-between;
}

.candidate-container:nth-child(even) {
    background-color: #f2f2f2;
}

.candidate-name {
    width: 33%;
    display: block;
    padding-left: 1.5%;
}

.candidate-votes {
    width: 33%;
    display: block;
    text-align: center;
    margin-bottom: 0.5%;
}

.candidate-graph {
    width: 33%;
    display: block;
    text-align: right;
    padding-right: 1.5%;
}

.candidate-bar-container {
    height: 50%;
    margin: 2% 0;
    padding: 1% 0;
    float: right;
    border-right: 3px solid black;
    background-color: #218dc4;
    background-clip: content-box;
}

.candidate-bar {
    background-color: #218dc4;
}

.victory {
    background-color: #c1e2c0 !important;
}

.whiz-accordion {
    margin-bottom: 1%;
}

.covid-case-count {
    background-color: #f0f0f0;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 5%;
    border-radius: 20px;
}
